/* -------------------------------- 

Contact

-------------------------------- */
.cd-popup {
  	position: fixed;
  	left: 0;
  	top: 0;
  	height: 100%;
  	width: 100%;
  	background-color:rgba(10, 3, 0, 0.75);
  	opacity: 0;
  	visibility: hidden;
  	-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	z-index: 1000;
	}

.cd-popup .section-title {
	height: auto;
    width: auto;
    display: inline-block;
	margin: 64px 0px 32px 0px;
    padding: 0px 64px;
	transition: all .4s ease;
	border: 4px solid #ffffff;
}


	
.cd-popup-container h2 {
  	background: #ffffff;
	font-size: 40px;
	font-family: "AkzidenzGrotesk";
	letter-spacing: 0.001em;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
	color: #5f5f5f;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	transition: color .4s ease;
	display: inline-block;
	float: none;
	padding: 32px 0px 16px 0px;
	width: 100%;
	}


.cd-popup-container p {
	background: #ffffff;
	height: auto;
	width: auto;
	display: inline-block;
	
	color: #5f5f5f;
	font-family: "MarkOT-Book";
	font-size: 16px;
	letter-spacing: 0.05em;
	line-height: 16px;
	text-align: center;
	text-decoration: none;
	text-align: justify;
    text-justify: inter-word;
	
	-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
	}
	
.cd-popup h3 {
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
	color: #ffffff;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	transition: color .4s ease;
	float: none;
	display: inline-block;
	margin: 14px 0px 8px 12px;
	width: auto;
	}

.cd-popup .iframewrap {
    position: relative;
    padding-bottom: 618px;
	padding-top: 0;
  	height: 0px;
  	overflow: hidden;
  	margin: 0;
	}

.cd-popup .iframewrap iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
  	background: #ffffff;
	}

.cd-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup-container {
  position: relative;
  text-align: center;
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	transform: translateY(-50%);
}

.cd-popup-container .cd-buttons:after {
  content: "";
  display: table;
  clear: both;
}

.cd-popup-container .cd-buttons li {
  float: left;
  width: 50%;
}
.cd-popup-container .cd-buttons a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-transform: uppercase;
  color: #FFF;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.cd-popup-container .cd-buttons li:first-child a {
  background: #fc7169;
  border-radius: 0 0 0 .25em;
}
.no-touch .cd-popup-container .cd-buttons li:first-child a:hover {
  background-color: #fc8982;
}
.cd-popup-container .cd-buttons li:last-child a {
  background: #b6bece;
  border-radius: 0 0 .25em 0;
}
.no-touch .cd-popup-container .cd-buttons li:last-child a:hover {
  background-color: #c5ccd8;
}
.cd-popup-container .cd-popup-close {
	position: absolute;
    top: 24px;
    right: 22px;
    width: 30px;
    height: 30px;
}
.cd-popup-container .cd-popup-close::before, .cd-popup-container .cd-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 14px;
  height: 3px;
  background-color: #8f9cb5;
}
.cd-popup-container .cd-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.cd-popup-container .cd-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
.is-visible .cd-popup-container {
	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	transform: translateY(-50%);
}

	
	
	
/* ==============================================
	Media Queries Elements
=============================================== */
@media only screen and (min-width : 43em) and (max-width : 62.4999em) {	
.cd-popup .iframewrap {
  	position: relative;
  	padding-bottom: 0;
  	padding-top: 0;
  	height: 290px;
  	margin: 2em 0em;
	}

li.trigger {
	display: none;
	}

.trigger {
	display: none;
	}
	
.page {
	display: block;
	}
		
li.page {
	display: block;
	}
}




/* ==============================================
	Media Queries Elements
=============================================== */

@media screen and (min-width : 240px) and (max-width: 42.999em) {	
.cd-popup .iframewrap {
  	position: relative;
  	padding-bottom: 0;
  	padding-top: 0;
  	height: 290px;
  	margin: 2em 0em;
	}

li.trigger {
	display: none;
	}

.trigger {
	display: none;
	}
	
.page {
	display: block;
	}
		
li.page {
	display: block;
	}
}




/* -------------------------------- 

UPSTAIRS

-------------------------------- */
.upstairs-popup {
  	position: fixed;
  	left: 0;
  	top: 0;
  	height: 100%;
  	width: 100%;
  	background-color:rgba(10, 3, 0, 0.75);
  	opacity: 0;
  	visibility: hidden;
  	-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	z-index: 1000;
	}

.upstairs-popup .section-title {
	height: auto;
    width: auto;
    display: inline-block;
	margin: 64px 0px 32px 0px;
    padding: 0px 64px;
	transition: all .4s ease;
	border: 4px solid #ffffff;
}


	
.upstairs-popup-container h2 {
  	background: #ffffff;
	font-size: 40px;
	font-family: "AkzidenzGrotesk";
	letter-spacing: 0.001em;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
	color: #5f5f5f;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	transition: color .4s ease;
	display: inline-block;
	float: none;
	padding: 32px 0px 16px 0px;
	width: 100%;
	}
	
.upstairs-popup h3 {
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
	color: #ffffff;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	transition: color .4s ease;
	float: none;
	display: inline-block;
	margin: 14px 0px 8px 12px;
	width: auto;
	}

.upstairs-popup p {
	background: #ffffff;
	height: auto;
	width: auto;
	display: inline-block;
	
	color: #5f5f5f;
	font-family: "MarkOT-Book";
	font-size: 16px;
	letter-spacing: 0.05em;
	line-height: 16px;
	text-align: center;
	text-decoration: none;
	text-align: justify;
    text-justify: inter-word;
	
	-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
	}

.upstairs-popup .iframewrap {
    position: relative;
    padding-bottom: 618px;
	padding-top: 0;
  	height: 0px;
  	overflow: hidden;
  	margin: 0;
	}

.upstairs-popup .iframewrap iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
  	background: #ffffff;
	}

.upstairs-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.upstairs-popup-container {
  position: relative;
  text-align: center;
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	transform: translateY(-50%);
}

.upstairs-popup-container .cd-buttons:after {
  content: "";
  display: table;
  clear: both;
}

.upstairs-popup-container .cd-buttons li {
  float: left;
  width: 50%;
}
.upstairs-popup-container .cd-buttons a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-transform: uppercase;
  color: #FFF;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.upstairs-popup-container .cd-buttons li:first-child a {
  background: #fc7169;
  border-radius: 0 0 0 .25em;
}
.no-touch .upstairs-popup-container .cd-buttons li:first-child a:hover {
  background-color: #fc8982;
}
.upstairs-popup-container .cd-buttons li:last-child a {
  background: #b6bece;
  border-radius: 0 0 .25em 0;
}
.no-touch .upstairs-popup-container .cd-buttons li:last-child a:hover {
  background-color: #c5ccd8;
}
.upstairs-popup-container .upstairs-popup-close {
	position: absolute;
    top: 24px;
    right: 22px;
    width: 30px;
    height: 30px;
}
.upstairs-popup-container .upstairs-popup-close::before, .upstairs-popup-container .upstairs-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 14px;
  height: 3px;
  background-color: #8f9cb5;
}
.upstairs-popup-container .upstairs-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.upstairs-popup-container .upstairs-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
.is-visible .upstairs-popup-container {
	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	transform: translateY(-50%);
}

	
	
	
/* ==============================================
	Media Queries Elements
=============================================== */
@media only screen and (min-width : 43em) and (max-width : 62.4999em) {	
.upstairs-popup .iframewrap {
  	position: relative;
  	padding-bottom: 0;
  	padding-top: 0;
  	height: 290px;
  	margin: 2em 0em;
	}

li.trigger {
	display: none;
	}

.trigger {
	display: none;
	}
	
.page {
	display: block;
	}
		
li.page {
	display: block;
	}
}




/* ==============================================
	Media Queries Elements
=============================================== */

@media screen and (min-width : 240px) and (max-width: 42.999em) {	
.upstairs-popup .iframewrap {
  	position: relative;
  	padding-bottom: 0;
  	padding-top: 0;
  	height: 290px;
  	margin: 2em 0em;
	}

li.trigger {
	display: none;
	}

.trigger {
	display: none;
	}
	
.page {
	display: block;
	}
		
li.page {
	display: block;
	}
}




/* -------------------------------- 

DOWNSTAIRS 01

-------------------------------- */
.downstairs-01-popup {
  	position: fixed;
  	left: 0;
  	top: 0;
  	height: 100%;
  	width: 100%;
  	background-color:rgba(10, 3, 0, 0.75);
  	opacity: 0;
  	visibility: hidden;
  	-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	z-index: 1000;
	}

.downstairs-01-popup .section-title {
	height: auto;
    width: auto;
    display: inline-block;
	margin: 64px 0px 32px 0px;
    padding: 0px 64px;
	transition: all .4s ease;
	border: 4px solid #ffffff;
}


	
.downstairs-01-popup-container h2 {
  	background: #ffffff;
	font-size: 40px;
	font-family: "AkzidenzGrotesk";
	letter-spacing: 0.001em;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
	color: #5f5f5f;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	transition: color .4s ease;
	display: inline-block;
	float: none;
	padding: 32px 0px 0px 0px;
	width: 100%;
	}
	
.downstairs-01-popup-container p {
	background: #ffffff;
	height: auto;
	width: 100%;
	display: inline-block;
	
	color: #5f5f5f;
	font-family: "MarkOT-Book";
	font-size: 16px;
	letter-spacing: 0.05em;
	line-height: 16px;
	padding: 0px 0px 24px 0px;
	text-align: center;
	text-decoration: none;
	
	-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
	}
	
.downstairs-01-popup h3 {
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
	color: #ffffff;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	transition: color .4s ease;
	float: none;
	display: inline-block;
	margin: 14px 0px 8px 12px;
	width: auto;
	}

.downstairs-01-popup .iframewrap {
    position: relative;
    padding-bottom: 618px;
	padding-top: 0;
  	height: 0px;
  	overflow: hidden;
  	margin: 0;
	}

.downstairs-01-popup .iframewrap iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
  	background: #ffffff;
	}

.downstairs-01-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.downstairs-01-popup-container {
  position: relative;
  text-align: center;
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	transform: translateY(-50%);
}

.downstairs-01-popup-container .cd-buttons:after {
  content: "";
  display: table;
  clear: both;
}

.downstairs-01-popup-container .cd-buttons li {
  float: left;
  width: 50%;
}
.downstairs-01-popup-container .cd-buttons a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-transform: uppercase;
  color: #FFF;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.downstairs-01-popup-container .cd-buttons li:first-child a {
  background: #fc7169;
  border-radius: 0 0 0 .25em;
}
.no-touch .downstairs-01-popup-container .cd-buttons li:first-child a:hover {
  background-color: #fc8982;
}
.downstairs-01-popup-container .cd-buttons li:last-child a {
  background: #b6bece;
  border-radius: 0 0 .25em 0;
}
.no-touch .downstairs-01-popup-container .cd-buttons li:last-child a:hover {
  background-color: #c5ccd8;
}
.downstairs-01-popup-container .downstairs-01-popup-close {
	position: absolute;
    top: 24px;
    right: 22px;
    width: 30px;
    height: 30px;
}
.downstairs-01-popup-container .downstairs-01-popup-close::before, .downstairs-01-popup-container .downstairs-01-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 14px;
  height: 3px;
  background-color: #8f9cb5;
}
.downstairs-01-popup-container .downstairs-01-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.downstairs-01-popup-container .downstairs-01-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
.is-visible .downstairs-01-popup-container {
	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	transform: translateY(-50%);
}

	
	
	
/* ==============================================
	Media Queries Elements
=============================================== */
@media only screen and (min-width : 43em) and (max-width : 62.4999em) {	
.downstairs-01-popup .iframewrap {
  	position: relative;
  	padding-bottom: 0;
  	padding-top: 0;
  	height: 290px;
  	margin: 2em 0em;
	}

li.trigger {
	display: none;
	}

.trigger {
	display: none;
	}
	
.page {
	display: block;
	}
		
li.page {
	display: block;
	}
}




/* ==============================================
	Media Queries Elements
=============================================== */

@media screen and (min-width : 240px) and (max-width: 42.999em) {	
.downstairs-01-popup .iframewrap {
  	position: relative;
  	padding-bottom: 0;
  	padding-top: 0;
  	height: 290px;
  	margin: 2em 0em;
	}

li.trigger {
	display: none;
	}

.trigger {
	display: none;
	}
	
.page {
	display: block;
	}
		
li.page {
	display: block;
	}
}




/* -------------------------------- 

DOWNSTAIRS 02

-------------------------------- */
.downstairs-02-popup {
  	position: fixed;
  	left: 0;
  	top: 0;
  	height: 100%;
  	width: 100%;
  	background-color:rgba(10, 3, 0, 0.75);
  	opacity: 0;
  	visibility: hidden;
  	-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	z-index: 1000;
	}

.downstairs-02-popup .section-title {
	height: auto;
    width: auto;
    display: inline-block;
	margin: 64px 0px 32px 0px;
    padding: 0px 64px;
	transition: all .4s ease;
	border: 4px solid #ffffff;
}

.downstairs-02-popup-container h2 {
  	background: #ffffff;
	font-size: 40px;
	font-family: "AkzidenzGrotesk";
	letter-spacing: 0.001em;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
	color: #5f5f5f;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	transition: color .4s ease;
	display: inline-block;
	float: none;
	padding: 32px 0px 0px 0px;
	width: 100%;
	}
	
.downstairs-02-popup-container p {
	background: #ffffff;
	height: auto;
	width: 100%;
	display: inline-block;
	
	color: #5f5f5f;
	font-family: "MarkOT-Book";
	font-size: 16px;
	letter-spacing: 0.05em;
	line-height: 16px;
	padding: 0px 0px 24px 0px;
	text-align: center;
	text-decoration: none;
	
	-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; 
	-o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;
	}
	
.downstairs-02-popup h3 {
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
	color: #ffffff;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	transition: color .4s ease;
	float: none;
	display: inline-block;
	margin: 14px 0px 8px 12px;
	width: auto;
	}

.downstairs-02-popup .iframewrap {
    position: relative;
    padding-bottom: 618px;
	padding-top: 0;
  	height: 0px;
  	overflow: hidden;
  	margin: 0;
	}

.downstairs-02-popup .iframewrap iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
  	background: #ffffff;
	}

.downstairs-02-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.downstairs-02-popup-container {
  position: relative;
  text-align: center;
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	transform: translateY(-50%);
}

.downstairs-02-popup-container .cd-buttons:after {
  content: "";
  display: table;
  clear: both;
}

.downstairs-02-popup-container .cd-buttons li {
  float: left;
  width: 50%;
}
.downstairs-02-popup-container .cd-buttons a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-transform: uppercase;
  color: #FFF;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.downstairs-02-popup-container .cd-buttons li:first-child a {
  background: #fc7169;
  border-radius: 0 0 0 .25em;
}
.no-touch .downstairs-02-popup-container .cd-buttons li:first-child a:hover {
  background-color: #fc8982;
}
.downstairs-02-popup-container .cd-buttons li:last-child a {
  background: #b6bece;
  border-radius: 0 0 .25em 0;
}
.no-touch .downstairs-02-popup-container .cd-buttons li:last-child a:hover {
  background-color: #c5ccd8;
}
.downstairs-02-popup-container .downstairs-02-popup-close {
	position: absolute;
    top: 24px;
    right: 22px;
    width: 30px;
    height: 30px;
}
.downstairs-02-popup-container .downstairs-02-popup-close::before, .downstairs-02-popup-container .downstairs-02-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 14px;
  height: 3px;
  background-color: #8f9cb5;
}
.downstairs-02-popup-container .downstairs-02-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.downstairs-02-popup-container .downstairs-02-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
.is-visible .downstairs-02-popup-container {
	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	transform: translateY(-50%);
}

	
	
	
/* ==============================================
	Media Queries Elements
=============================================== */
@media only screen and (min-width : 43em) and (max-width : 62.4999em) {	
.downstairs-02-popup .iframewrap {
  	position: relative;
  	padding-bottom: 0;
  	padding-top: 0;
  	height: 290px;
  	margin: 2em 0em;
	}

li.trigger {
	display: none;
	}

.trigger {
	display: none;
	}
	
.page {
	display: block;
	}
		
li.page {
	display: block;
	}
}




/* ==============================================
	Media Queries Elements
=============================================== */

@media screen and (min-width : 240px) and (max-width: 42.999em) {	
.downstairs-02-popup .iframewrap {
  	position: relative;
  	padding-bottom: 0;
  	padding-top: 0;
  	height: 290px;
  	margin: 2em 0em;
	}

li.trigger {
	display: none;
	}

.trigger {
	display: none;
	}
	
.page {
	display: block;
	}
		
li.page {
	display: block;
	}
}




/* -------------------------------- 

PRIVATE DINING

-------------------------------- */
.private-dining-popup {
  	position: fixed;
  	left: 0;
  	top: 0;
  	height: 100%;
  	width: 100%;
  	background-color:rgba(10, 3, 0, 0.75);
  	opacity: 0;
  	visibility: hidden;
  	-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	z-index: 1000;
	}

.private-dining-popup .section-title {
	height: auto;
    width: auto;
    display: inline-block;
	margin: 64px 0px 32px 0px;
    padding: 0px 64px;
	transition: all .4s ease;
	border: 4px solid #ffffff;
}


	
.private-dining-popup-container h2 {
  	background: #ffffff;
	font-size: 40px;
	font-family: "AkzidenzGrotesk";
	letter-spacing: 0.001em;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
	color: #5f5f5f;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	transition: color .4s ease;
	display: inline-block;
	float: none;
	padding: 32px 0px 16px 0px;
	width: 100%;
	}
	
.private-dining-popup h3 {
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
	color: #ffffff;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	transition: color .4s ease;
	float: none;
	display: inline-block;
	margin: 14px 0px 8px 12px;
	width: auto;
	}

.private-dining-popup .iframewrap {
    position: relative;
    padding-bottom: 618px;
	padding-top: 0;
  	height: 0px;
  	overflow: hidden;
  	margin: 0;
	}

.private-dining-popup .iframewrap iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
  	background: #ffffff;
	}

.private-dining-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.private-dining-popup-container {
  position: relative;
  text-align: center;
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	transform: translateY(-50%);
}

.private-dining-popup-container p {
  padding: 3em 1em;
}

.private-dining-popup-container .cd-buttons:after {
  content: "";
  display: table;
  clear: both;
}

.private-dining-popup-container .cd-buttons li {
  float: left;
  width: 50%;
}
.private-dining-popup-container .cd-buttons a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-transform: uppercase;
  color: #FFF;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.private-dining-popup-container .cd-buttons li:first-child a {
  background: #fc7169;
  border-radius: 0 0 0 .25em;
}
.no-touch .private-dining-popup-container .cd-buttons li:first-child a:hover {
  background-color: #fc8982;
}
.private-dining-popup-container .cd-buttons li:last-child a {
  background: #b6bece;
  border-radius: 0 0 .25em 0;
}
.no-touch .private-dining-popup-container .cd-buttons li:last-child a:hover {
  background-color: #c5ccd8;
}
.private-dining-popup-container .private-dining-popup-close {
	position: absolute;
    top: 24px;
    right: 22px;
    width: 30px;
    height: 30px;
}
.private-dining-popup-container .private-dining-popup-close::before, .private-dining-popup-container .private-dining-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 14px;
  height: 3px;
  background-color: #8f9cb5;
}
.private-dining-popup-container .private-dining-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.private-dining-popup-container .private-dining-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
.is-visible .private-dining-popup-container {
	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	transform: translateY(-50%);
}

	
	
	
/* ==============================================
	Media Queries Elements
=============================================== */
@media only screen and (min-width : 43em) and (max-width : 62.4999em) {	
.private-dining-popup .iframewrap {
  	position: relative;
  	padding-bottom: 0;
  	padding-top: 0;
  	height: 290px;
  	margin: 2em 0em;
	}

li.trigger {
	display: none;
	}

.trigger {
	display: none;
	}
	
.page {
	display: block;
	}
		
li.page {
	display: block;
	}
}




/* ==============================================
	Media Queries Elements
=============================================== */

@media screen and (min-width : 240px) and (max-width: 42.999em) {	
.private-dining-popup .iframewrap {
  	position: relative;
  	padding-bottom: 0;
  	padding-top: 0;
  	height: 290px;
  	margin: 2em 0em;
	}

li.trigger {
	display: none;
	}

.trigger {
	display: none;
	}
	
.page {
	display: block;
	}
		
li.page {
	display: block;
	}
}



/* -------------------------------- 

GARDEN BAR

-------------------------------- */
.garden-bar-popup {
  	position: fixed;
  	left: 0;
  	top: 0;
  	height: 100%;
  	width: 100%;
  	background-color:rgba(10, 3, 0, 0.75);
  	opacity: 0;
  	visibility: hidden;
  	-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	transition: opacity 0.3s 0s, visibility 0s 0.3s;
  	z-index: 1000;
	}

.garden-bar-popup .section-title {
	height: auto;
    width: auto;
    display: inline-block;
	margin: 64px 0px 32px 0px;
    padding: 0px 64px;
	transition: all .4s ease;
	border: 4px solid #ffffff;
}


	
.garden-bar-popup-container h2 {
  	background: #ffffff;
	font-size: 40px;
	font-family: "AkzidenzGrotesk";
	letter-spacing: 0.001em;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
	color: #5f5f5f;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	transition: color .4s ease;
	display: inline-block;
	float: none;
	padding: 32px 0px 16px 0px;
	width: 100%;
	}
	
.garden-bar-popup h3 {
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	outline: none;
	text-transform: uppercase;
	color: #ffffff;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	transition: color .4s ease;
	float: none;
	display: inline-block;
	margin: 14px 0px 8px 12px;
	width: auto;
	}

.garden-bar-popup .iframewrap {
    position: relative;
    padding-bottom: 618px;
	padding-top: 0;
  	height: 0px;
  	overflow: hidden;
  	margin: 0;
	}

.garden-bar-popup .iframewrap iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
  	background: #ffffff;
	}

.garden-bar-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.garden-bar-popup-container {
  position: relative;
  text-align: center;
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	transform: translateY(-50%);
}

.garden-bar-popup-container p {
  padding: 3em 1em;
}

.garden-bar-popup-container .cd-buttons:after {
  content: "";
  display: table;
  clear: both;
}

.garden-bar-popup-container .cd-buttons li {
  float: left;
  width: 50%;
}
.garden-bar-popup-container .cd-buttons a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-transform: uppercase;
  color: #FFF;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.garden-bar-popup-container .cd-buttons li:first-child a {
  background: #fc7169;
  border-radius: 0 0 0 .25em;
}
.no-touch .garden-bar-popup-container .cd-buttons li:first-child a:hover {
  background-color: #fc8982;
}
.garden-bar-popup-container .cd-buttons li:last-child a {
  background: #b6bece;
  border-radius: 0 0 .25em 0;
}
.no-touch .garden-bar-popup-container .cd-buttons li:last-child a:hover {
  background-color: #c5ccd8;
}
.garden-bar-popup-container .garden-bar-popup-close {
	position: absolute;
    top: 24px;
    right: 22px;
    width: 30px;
    height: 30px;
}
.garden-bar-popup-container .garden-bar-popup-close::before, .garden-bar-popup-container .garden-bar-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 14px;
  height: 3px;
  background-color: #8f9cb5;
}
.garden-bar-popup-container .garden-bar-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.garden-bar-popup-container .garden-bar-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
.is-visible .garden-bar-popup-container {
	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-moz-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	-o-transform: translateY(-50%);
  	transform: translateY(-50%);
}

	
	
	
/* ==============================================
	Media Queries Elements
=============================================== */
@media only screen and (min-width : 43em) and (max-width : 62.4999em) {	
.garden-bar-popup .iframewrap {
  	position: relative;
  	padding-bottom: 0;
  	padding-top: 0;
  	height: 290px;
  	margin: 2em 0em;
	}

li.trigger {
	display: none;
	}

.trigger {
	display: none;
	}
	
.page {
	display: block;
	}
		
li.page {
	display: block;
	}
}




/* ==============================================
	Media Queries Elements
=============================================== */

@media screen and (min-width : 240px) and (max-width: 42.999em) {	
.garden-bar-popup .iframewrap {
  	position: relative;
  	padding-bottom: 0;
  	padding-top: 0;
  	height: 290px;
  	margin: 2em 0em;
	}

li.trigger {
	display: none;
	}

.trigger {
	display: none;
	}
	
.page {
	display: block;
	}
		
li.page {
	display: block;
	}
}